IDCVSSSummaryLast (major) updatePublished
CVE-2018-2699 5.8
Vulnerability in the Application Express component of Oracle Database Server. The supported version that is affected is Prior to 5.1.4.00.08. Easily exploitable vulnerability allows unauthenticated attacker with network access via HTTP to compromise
17-01-2018 - 21:29 17-01-2018 - 21:29
CVE-2016-3467 5.0
Unspecified vulnerability in the Application Express component in Oracle Database Server before 5.0.4 allows remote attackers to affect availability via unknown vectors.
28-11-2016 - 15:09 21-07-2016 - 06:12
CVE-2016-3448 5.8
Unspecified vulnerability in the Application Express component in Oracle Database Server before 5.0.4 allows remote attackers to affect confidentiality and integrity via unknown vectors.
28-11-2016 - 15:09 21-07-2016 - 06:12
CVE-2012-1740 7.8
Unspecified vulnerability in the Oracle Application Express Listener component in Oracle Application Express Listener 1.1-ea, 1.1.1, 1.1.2, and 1.1.3 allows remote attackers to affect confidentiality via unknown vectors.
10-10-2013 - 23:42 17-07-2012 - 18:55
CVE-2008-1822 10.0
Unspecified vulnerability in the Oracle Application Express component in Oracle Application Express 3.0.1 has unknown impact and remote attack vectors, aka APEX02.
22-10-2012 - 22:46 16-04-2008 - 06:05
CVE-2008-1811 5.5
Unspecified vulnerability in Oracle Application Express 3.0.1 has unspecified impact and remote authenticated attack vectors related to flows_030000.wwv_execute_immediate, aka APEX01. NOTE: the previous information was obtained from the April 2008 C
22-10-2012 - 22:46 16-04-2008 - 06:05
Back to Top Mark selected
Back to Top